#tareeap-arrow	{
		position:absolute;
		top:890px;
		left:140px;
		}


#tareeap-text	{
		text-align: left;
		position:absolute;
		top:900px;
		left:50px;
		}




#portmacquarieap-arrow	{
		position:absolute;
		top:805px;
		left:250px;
		}

#portmacquarieap-text	{
		text-align: left;
		position:absolute;
		top:790px;
		left:150px;
		}




#kempseyap-arrow	{
		position:absolute;
		top:735px;
		left:205px;
		}

#kempseyap-text	{
		text-align: left;
		position:absolute;
		top:725px;
		left:105px;
		}




#smokycape-arrow	{
		position:absolute;
		top:675px;
		left:325px;
		}

#smokycape-text	{
		text-align: left;
		position:absolute;
		top:675px;
		left:225px;
		}




#coffsharbour-arrow	{
		position:absolute;
		top:535px;
		left:350px;
		}

#coffsharbour-text	{
		text-align: left;
		position:absolute;
		top:535px;
		left:250px;
		}




#graftonap-arrow	{
		position:absolute;
		top:405px;
		left:305px;
		}

#graftonap-text	{
		text-align: left;
		position:absolute;
		top:415px;
		left:215px;
		}





#time		{
		color: #000000;
		position:absolute;
		top:403px;
		left:48px;
		}

#weather-info	{
		text-align: right;
		position:absolute;
		top:405px;
		left:555px;
		}

#sun-img	{
		position:absolute;
		top:440px;
		left:45px;
		}

#sunrise-set	{
		position:absolute;
		top:441px;
		left:80px;
		}

#tideinfo	{
		text-align: right;
		position:absolute;
		top:875px;
		left:535px;
		}

#waveheight	{
		position:absolute;
		top:650px;
		left:500px;
		}

#moonphase	{
		position:absolute;
		top:485px;
		left:48px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:970px;
		left:510px;
		}